Download

You can download the installer for Raily 4 SE here:

Download Raily 4SE for Windows Download Raily 4SE for Mac OSX

If you have a RFW4.0 Lizenz (RFW4-xxx-xxx-xxx), but no SE license (RLY4SE/RFW4SE-xxxx-xxxx-xxxx) you can download the older version from here. Raily 4.0 is working with 95, 98, ME, NT, 2000 and XP. For Windows Vista, Windows 7 and Windows 8 we recommend the Raily 4 SE version.

Even older versions of the program can be found in the Software Museum.